/* link */

a {
	color: #000033;
}

a:hover {
	color: #EEEEFF;
}

a:active {
	color: #000033;
}

a:visited {
	color: #000033;
}

.entry h3 a {
	color: #000033 !important;
}

.entry h3 a:hover {
	color: #000033 !important;
}

.categoryLink a {
	background: #000033 !important;
}

.entryArea .entryBody .more i {
	color: #000033 !important;
}

.archiveTitle h3 {
	background: #000033 !important;
}

/* header */

header .container {
	background: #000033 !important;
}

.gNav {
	background: #000033 !important;
}

.gNav ul {
	background: #000033 !important;
}

.gNav ul li a {
	background: #000033 !important;
}

/* button */

.button {
	background: #000033 !important;
}

/* side navi */

.blogWidget h3 {
	background: #000033 !important;
}

/* footer */

footer {
	background: #000033 !important;
}

.pagetop a {
	background: #000033 !important;
}

/* index */

.secTopNews .hTitleNews {
	background: #000033 !important;
}

